@charset "utf-8";
body {
margin: 0;
background-color: #F1E7D2;
font-family: Arial,verdana,sans-serif;
}				  
	
#hlavni {
width: 1000px;
margin-left: auto;
margin-right: auto;
background-image: url(../grafika/vzhled/pozadi.png);
background-repeat: repeat-y;
}
#hlavicka {
background-color: #083759;
color: white;
height: 160px;
padding: 0;
margin: 0;
font-size: 0.9em;
}
.hlavicka_projekt
{
width: 200px;
float: right;
padding-top: 20px;
padding-right: 20px;
text-align: right;
line-height: 1.1;
}
.pruh{
width: 1000px;
height: 5px;
background-image: url(../grafika/vzhled/pruh.jpg);
}		   
#hlavni_navigace {
float: left;
width: 600px;
height: 60px;
background-color: #195382;
font-weight: bold;
font-size: 0.9em;
}
.cara {color: white}
.cara1 {color: white; padding: 1px}
.hm1 {padding-left: 12px; padding-top: 8px}
.hm2 {padding-left: 12px; padding-top: 12px}
#hlavni_navigace a{color:white;text-decoration:none;padding: 2px;}
#hlavni_navigace a:hover{text-decoration:none;background-color: white;padding: 2px; color: #195382}
#vlajky {
float: right;
margin-top: 9px;
margin-right: 15px;
padding-left: 9px;
} 
#vyhledavani_jazyky {
float: right;
width: 400px;
height: 60px;
background-color: #A4D56C;
} 
#stranka {
width: 1000px;
}	   
#vedlejsi_navigace {
clear: right;
float: left;
width: 1000px;
background-color: #EFF6FA;
line-height: 1.5em;
font-size: 0.8em; 
}
#vedlejsi_navigace a{color:#083759;text-decoration:none;padding: 2px;}
#vedlejsi_navigace a:hover{background-color:#0375b4;text-decoration:none;color: white;padding: 2px;}
#text {
float: left;
width: 570px;
padding: 15px;
font-family: Arial,verdana,sans-serif;
font-size: 0.9em;
line-height: 1.4em;
}
#text a{
color: #DA251D;
}
#text h1, h2, h3, h4, nadpismodul {
color: #083759;
font-weight: normal;
font-family: 'Georgia CE', Georgia, 'New York CE', utopia, serif;
}
#text h1 { font-size: 2em; line-height: 1.3;  margin-top: 0; margin-bottom: 0.2em; }
#text h2 { font-size: 1.4em; line-height: 1.1; margin-top: 1.3em; margin-bottom: 0.2em; }
#text h3 { font-size: 1.2em; line-height: 1; margin-top: 1em; margin-bottom: 0.2em; }
#text h4, nadpismodul { font-size: 1em; line-height: 1.1; margin-bottom: 0.1em; }

.odkazmodul {
font-weight: normal;
font-family: 'Georgia CE', Georgia, 'New York CE', utopia, serif;
font-size: 1.3em;
line-height: 1;
float: left;
padding: 15px;
margin: 0px;
}

.tabulka_akce h3 {
color: white;
}

.hlavickastranky {
float: left;
margin-top: 8px;
margin-left: 10px;
}

.hlavickabudova {
float: right;
}

.adresa {
float: right;
line-height: 1.2; 
padding-top: 12px;
padding-left: 20px;
padding-right: 20px;
height: 100px;
}

.hlavickafoto {
float: right;
}

.blok_odkazu {
float: left;
padding: 10px;
}
td strong {font-weight: bold; color: #083759}

#paticka {
width: 1000px;
height: 35px;
background-image: url(../grafika/vzhled/pruh.jpg);
background-repeat: repeat-y;
padding-top: 17px;
padding-left: 15px;
font-size: 0.9em;
}
#paticka a {
color: white;
}		  
#moduly {
float: right;
width: 400px;
font-size: 0.9em;
line-height: 1.3em;
}
.modul {
float: right;
clear: right;
width: 400px;
border-bottom: dotted 2px silver;
}
.modul h3 {
padding: 15px;
margin: 0px;
color: #083759;
font-weight: normal;
line-height: 1;
font-size: 1.3em;
}
.modul h4{
margin-top: 0em;
margin-bottom: 0.3em;
font-size: 0.9em;
}
.modul a{
color: #DA251D;
}
.zalomeni {
clear: both;
}
.fotoleve {
margin-right: 8px;
}
.vpravo {
text-align: right;
}
.tabulka {
border-collapse: collapse;
border-color: gray;
}
.tabulka td, th {
border-color: gray;
}
.nadpistabulka {
color: white;
background-color: #083759;
}
.stred {
text-align: center;
}
.fotoaktuality {
float: left;
margin: 5px 15px 15px 0;
border: 0;
}
.fotovlevo {
float: left;
margin-right: 10px;
margin-bottom: 10px;
margin-top: 10px;
}
.fotovpravo {
float: right;
margin-left: 10px;
margin-top: 10px;
margin-bottom: 10px;
}
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%;  display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

#hlava {
margin-left: auto;
margin-right: auto;
text-align: center;
}
#telo {
margin-left: auto;
margin-right: auto;
text-align: center;
}
#zapati {
text-align: center;
}
.tabulka_akce {
border-collapse: collapse;
margin-left: auto;
margin-right: auto;
width: 100%;
font-size: 0.9em;
background-color: white;
text-align: left;
}
.tabulka_akce td, th {
border-collapse: collapse;
border: solid 1px gray;
}
.kalendar {
border-collapse: collapse;
border: solid 3px white;
margin-left: auto;
margin-right: auto;
font-size: 0.9em;
background-color: white;
width: 200px;
}
.kalendar td, th{
border: solid 1px gray;
padding: 2px;
}
.kalendarobal {
width: 49%;
float: left;
}
.mezeraakce	{
height: 6px;
font-size: 0px;
}
.odkazynakalendare {
float: right;
width: 50%;
padding-top: 1%;
}
.vybranyden {
color: white;
font-weight: bold;
background-color: #005FAA;
font-size: 1.1em;
}
.rss {
float: right;
width: 20px;
height: 20px;
border: none;
padding-top: 1em;
padding-right: 1em;
}
.lyzar {
float: right;
width: 35px;
height: 35px;
border: none;
padding-top: 0.5em;
padding-right: 1em;
}
.plavec {
float: right;
width: 40px;
height: 27px;
border: none;
padding-top: 0.8em;
padding-right: 1em;
}
table p {
padding: 0;
margin: 0;
}
.aktivni_vn{border-bottom:solid 2px #083759;text-decoration:none;}
.aktivni_hn{border-bottom:solid 2px white;text-decoration:none;}
.obsah {
height:1px;
left:-1000px;
overflow:hidden;
position:absolute;
top:-1000px;
width:1px;
}
.nahoru {
padding-top: 10px;
}



